* {box-sizing:border-box;
  margin: 0;
  padding: 0;
}

h1{
  width: 100%;
  text-align: center;
  margin: 20px;
}

div.contenedor {
 display:flex;
 flex-direction:row-reverse;
 width:100vw;
 height:100vh;
}

div.sidebar {
 background-color:dimgrey;
 width: 200px;
}

div.content {
 background-color: maroon;
 padding: 1px 16px;
 flex-grow:2;
}

p,h1{
  color: aliceblue;
}


a {display: block;
  text-decoration: none;
  padding: 5px;
  color: aliceblue;
}

a:hover { background-color: white;
         color:black;
}




